uuid: 427bc3ef-5b7e-4b04-ad44-e1313aaa28b3
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - profile
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.field_feature_non_sbf_proj_image
field_name: field_feature_non_sbf_proj_image
entity_type: profile
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
